<Context>
  <WatchedResource>WEB-INF/web.xml</WatchedResource>
  <WatchedResource>${catalina.base}/conf/web.xml</WatchedResource>
  <Resources cacheMaxSize="200000" />
  <JarScanner
    scanClassPath="false"
    scanAllFiles="false"
    scanAllDirectories="false"
    scanManifest="false">
    <JarScanFilter
      pluggabilitySkip="${tomcat.util.scan.StandardJarScanFilter.jarsToSkip}"
      pluggabilityScan="${tomcat.util.scan.StandardJarScanFilter.jarsToScan}"
      tldSkip="${tomcat.util.scan.StandardJarScanFilter.jarsToSkip}"
      tldScan="${tomcat.util.scan.StandardJarScanFilter.jarsToScan}" >
    </JarScanFilter>
  </JarScanner>
</Context> 